Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 11:01:58 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection ummzohan                    Bot:  Hi again! Bot:  Please enter your name Customer:  saaz Bot:  Hi Saaz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello there Agent:  Hi  Saaz  Thank you for contacting us. My name is Hessah, I will be happy to assist you. Agent:  Could you please share your order number so that I can assist you further? Customer:  Hello Customer:  Just a sec Customer:  6128426684 Customer:  ? Customer:  U there? Customer:  /startOver Customer:  Hello Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We have checked and it appears that the following order number: 6128426684your return request was placed on (12\3\2022 ). Please note the collocation time frame is 2-5 business days. Agent:  The tracking number for your return is: (47495873250) and you can track it here:  (https://bit.ly/3yHGzjX). Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  saaz Bot:  Hi Saaz ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Shehanh  , I will be happy to assist you. Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Yeah sure Customer:  I would like to know when will you collect the order to be returned? Customer:  It is almost 4 days since i filed returned about the product Agent:  we sorry about the inconvenience you had in order no: 6375042185.  We would like to inform you that a new return request has been created on your behalf, please make sure your courier partner will contact you as soon as possible to arrange the collection . the courier  will arrange the pick up the items within 3-5 businesses days  . Agent:  we sorry about the inconvenience you had in order no: 6128426684. Agent:  is there anything else i can help you with ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Customer:  Thanks for your cooperation Bot:  Rate our Customer Service Agent Customer:  Bye Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello there Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Saudi Arabia Jeddah Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ummzohan Bot:  Hi Ummzohan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi    Ummzohan Thank you for contacting us. This's Hessah We would be happy to help you. Agent:  Could you please share your order number so that I can assist you further? Customer:  I have a return request Customer:  6375042185 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  And it is now i think 10 12 days,none of the representatives had come to collect the parcel Agent:  with reference to order No: 6375042185, kindly note that we have refunded the amount (SAR98.00)from our side and the transaction id is:135005041244. please contact you bank and show them the transaction id. if the problem did not solve you can contact us and we will help you in the best way. Agent:  Is there anything else may I assist you? Customer:  I called your team twice or thrice,they simply said it is under process Customer:  How can you refund when the parcel is not collected yet Agent:  are you asking for this order 6375042185 ? Customer:  6128426684 Customer:  Sorry for the inconvenience Agent:  Thank you for sharing the correct order details. Please allow me a moment to check this for you. Customer:  Yeah sure Customer:  Please send someone to collect the repre Customer:  The parcel* Customer:  Asap Agent:  Is this contact number is right +966553319543 ? Customer:  Yes Agent:  We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details. Agent:  Is there anything else may I assist you? Customer:  Okay Customer:  But please this time make it sure Customer:  I don't want further delays Agent:  will do Agent:  please accept our apologies for that, Agent:  Is there anything else may I assist you? Customer:  Thankyou for your cooperation Customer:  Nope  thanks? Agent:  It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye! Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ummzohan Bot:  Hi Ummzohan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi  Ummzohan  , thank you for getting in touch with us my name is Amirh May i know how i can help you? Agent:  Could you please share your order number so that I can assist you further? Customer:  6128426684 Customer:  I had a return request since 20 days i think Customer:  None of the representatives from your side came to collect the parcel Agent:  Have the products been received Customer:  Sorry? Agent:  Have the products been received from you? Customer:  No Customer:  Its still with me Customer:  ? Agent:  Please note that your request has been submitted to the concerned authorities, and the necessary action will be taken as soon as possible and to ensure that this error is not repeated in the future. Agent:  Do you have any other inquiries that we can help with? Customer:  But it's almost 20 days Customer:  Every time i get the same answer Customer:  Please make sure this time it is collected Agent:  We will contact you as soon as new information becomes available Customer:  But be sure this time Customer:  Thankyou Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ummzohan Bot:  Hi Ummzohan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ummzohan  , Good morning, My name is Asmaa, I will be happy to assist you. Customer:  Hello dear Customer:  I had a return request may be since a month Customer:  Every time i contact they file a new request and i am not upto any solution Agent:  Please allow me a moment to check this for you. Customer:  6128426684 Customer:  My order number Agent:  okay i know this is frustrating, but i'll have to create a new return request for now Customer:  Not again please Customer:  I want a solution out of it Customer:  I had been a regular customer of cntrpoint Customer:  This is really disappointing Customer:  I mean really Customer:  Very much Agent:  You should have received an email notification from us containing a link. Please click on this link and fill in your address and contact details. Customer:  I did Customer:  Twice or thrice may be Agent:  i apologize but we need to create a new one i already did i just need you to fill in the needed information so a carrier will pick it up Customer:  Be sure this time Customer:  ? Agent:  we sincerely apologize for the inconvenience caused Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  I just hope this time its not a disappointing service from the staff Customer:  Hope so Agent:  we truly apologize for the delay and we will make sure to escalate the issue to the carrier to pick it up at the earliest possible Customer:  I did filled the form again Customer:  Thanks Agent:  thank you for providing the needful Agent:  you're most welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Customer:  I hope this time you're cooperative Customer:  Very welcome Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ummzohan Bot:  Hi Ummzohan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ummzohan. Thank you for contacting us. My name is Saud. How may I help you today? Customer:  Hi there, i think this is the 5th or 6th time i am raising a compalint about return. Customer:  6128426684 my order number Customer:  Please ? ? ? ? ? ? send someone from courier service to collect my product Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  I've been calling for a month,chatting, but no solutions... Just disappointment... and extremely disappointment Customer:  ? make sure this time that it is collected. Customer:  You there? Customer:  This is really exasperating Agent:  Accept our full apologies for the delay in processing your request. We are still following up on your case. Please give us more time to provide appropriate solutions. The matter has been referred to the pre-appointed authorities Customer:  Now how much time will it take? Customer:  Like a month is already over Customer:  ❓️❓️ Customer:  Hello? Agent:  am really sorry for that Customer:  Each representative from your staff says the same Customer:  I want solution please Customer:  I wanna know how much more time do the authorities need to process my request Customer:  This time its really the worst service I've ever recieved from cntrpiint Customer:  Cntrpoint * Customer:  Please be cooperative Agent:  am really sorry am going to escalate the issue again for the team Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ummzohan Bot:  Hi Ummzohan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Hi! We are currently away. Please leave a message and our team will reach out to you at the earliest. Customer:  Hello there. Agent:  Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you! Agent:  Could you please share your order number so that I can assist you further? Customer:  6375042185 Customer:  I have a return request from almost one and half month Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We apologize for the inconvenience caused. Regarding the order : 6375042185 Please note that the refund process (SAR 98.00) has been successfully processed by us and this is the return process reference number (20220125045470), you can contact the bank and ask them about the process Agent:  Is there anything else i can assist you with? Customer:  Why only 98 Customer:  I still have my product Customer:  How did you refund it Agent:  We apologize for the inconvenience caused. Regarding the order : 6375042185 Please note that the refund process (SAR 98.00) has been successfully processed by us and this is the return process reference number (20220125045470), you can contact the bank and ask them about the process Agent:  Is there anything else i can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  6128426684 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ummzohan Bot:  Hi Ummzohan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:12 PM, 22nd Apr                     ummzohan                    Hi there.           06:12 PM, 22nd Apr                     ummzohan                    6128426684 this is my order number           06:12 PM, 22nd Apr                   Asmaa                   Hi Ummzohan, Good afternoon, My name is Asmaa, I will be happy to assist you.           06:12 PM, 22nd Apr                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:13 PM, 22nd Apr                     ummzohan                    I have a return request from almost one and a half mo th           06:13 PM, 22nd Apr                     ummzohan                    Month*           06:13 PM, 22nd Apr                     ummzohan                    None from your side came to collect the order           06:14 PM, 22nd Apr                     ummzohan                    Every time i raise a complaint they create a new one for the authorities to progress           06:14 PM, 22nd Apr                     ummzohan                    Why is my request not processed yet?           06:14 PM, 22nd Apr                     ummzohan                    This is really frustrating           06:15 PM, 22nd Apr                   Asmaa                   We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.           06:15 PM, 22nd Apr                     ummzohan                    There again           06:15 PM, 22nd Apr                     ummzohan                    A new request           06:15 PM, 22nd Apr                     ummzohan                    This is the i think the 8th time           06:15 PM, 22nd Apr                   Asmaa                   please fil in the needed information so that i could escalate the issue to the carrier team to collect your order as soon as possible           06:15 PM, 22nd Apr                     ummzohan                    I had called almostb5 times           06:15 PM, 22nd Apr                     ummzohan                    I did this earlier too           06:16 PM, 22nd Apr                   Asmaa                   i do really apologize for the delay and i understand your frustration regarding this           06:16 PM, 22nd Apr                   Asmaa                   i have created a new one for now           06:16 PM, 22nd Apr                     ummzohan                    This time cntrpoint service is really disappointing           06:16 PM, 22nd Apr                     ummzohan                    Again i will not be accessed,as previous ones           06:17 PM, 22nd Apr                   Asmaa                   we feel very sorry that on this instance we could not meet your expectations.           06:17 PM, 22nd Apr                     ummzohan                    Please i need the solution           06:17 PM, 22nd Apr                     ummzohan                    How much time will it take more for your representative to collect order           06:18 PM, 22nd Apr                   Asmaa                   your issue will be escalated right away all i need you to do is fill in the needed information in the link we have sent for now so that the carrier partner will contact you in this regard           06:18 PM, 22nd Apr                   Asmaa                   thank you i can see that you have provided the needful           06:19 PM, 22nd Apr                   Asmaa                   Is there anything else i can assist you with?           06:19 PM, 22nd Apr                     ummzohan                    I filled           06:19 PM, 22nd Apr                     ummzohan                    No thanks           06:19 PM, 22nd Apr                   Asmaa                   you're most welcome           06:19 PM, 22nd Apr                   Asmaa                   thank you for your understanding           06:20 PM, 22nd Apr                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:20 PM, 22nd Apr                     ummzohan                    But please look into the matter asap           06:20 PM, 22nd Apr                     ummzohan                    Thanks.           06:20 PM, 22nd Apr                   Asmaa                   Will do just that           06:20 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4227155